package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author Mount Liu
 * @date 2019/11/28
 */
public class LoginDto implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 日期
     */
    private String date;
    /**
     * 时间列表
     */
    private List<TimeDto> timeList;

    public class TimeDto implements Serializable {
        private static final long serialVersionUID = 1L;
        /**
         * 时间
         */
        private String time;
        /**
         * 状态（上线/下线）
         */
        private String status;

        public String getTime() {
            return time;
        }

        public void setTime(String time) {
            this.time = time;
        }

        public String getStatus() {
            return status;
        }

        public void setStatus(String status) {
            this.status = status;
        }
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public List<TimeDto> getTimeList() {
        return timeList;
    }

    public void setTimeList(List<TimeDto> timeList) {
        this.timeList = timeList;
    }
}
